{
	"page_text": "На металической, покрытой ржавчиной табличке имелись указатели направления: налево и направо по новому тонелю и, соотвественно, направление назад, откуда пришёл %name%. Возле этих стрелок имелись надписи. Путь налево был подписан как \"Выход\", направо \"Катакомбы\" а надпись над стрелкой направления откуда наш герой пришел была сильно затёрта и разобрать, что там написано не представлялось возможным, ну и ладно, ведь мы только что от туда.",
	"choices": [
		{
			"text": "Идти на лево",
			"next_pages": [ 1000 ]
		},
		{
			"text": "Идти на право",
			"next_pages": [ 1000 ]
		}
	]
}